<?php

include("variables.php");

/**
 * Created by Mumara Team
 * Date: 04/23/2025
 */

$lang["deleted"] = "Language has been successfully deleted";
$lang["updated"] = "Default language has been updated successfully.";
$lang["imported"] = "Language has been imported successfully.";
$lang["dir_exists"] = "Language directory \\\":dir\\\" already exists.";
$lang["trans_duplicate"] = "Language has been duplicated.";

// Override File Check
$file = dirname(__FILE__) . DIRECTORY_SEPARATOR . "override.php";
if (file_exists($file)) {
    include $file;
}

return $lang;
